UDAV(4)

NAME
udav - Davicom DM9601 USB Ethernet driver

SYNOPSIS
To compile this driver into the kernel, place the following lines in your kernel configuration file:

device ehci
device uhci
device ohci
device usb
device miibus
device udav

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    if_udav_load="YES"

HARDWARE
The udav driver supports the following adapters:

•   Corega FEther USB-TXC
•   ShanTou ST268 USB NIC

DESCRIPTION
The udav driver provides support for USB Ethernet adapters based on the Davicom DM9601 chipset.

For more information on configuring this device, see ifconfig(8).

SEE ALSO
altq(4), arp(4), miibus(4), netintro(4), ng_ether(4), usb(4), ifconfig(8) Davicom DM9601 data sheet, http://www.davicom.com.tw/big5/download/Data%20Sheet/DM9601-DS-P01-930914.pdf.

HISTORY
The udav device driver first appeared in NetBSD 2.0.

AUTHORS
The udav driver was written by Shingo WATANABE <nabe@nabechan.org>.